Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcConfigDestroy

## Name

FcConfigDestroy -- Destroy a configuration

## Synopsis

    #include <fontconfig.h>

``void `FcConfigDestroy``(FcConfig *`config`);`

## Description

Destroys a configuration and any data associated with it. Note that calling this function with the return from FcConfigGetCurrent will place the library in an indeterminate state.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcConfigCreate | Up | FcConfigSetCurrent